.version.index /* version checker */
{
	color: #0000E3;
	background-color: #F13BBD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 352px;
	min-height: 529.7204231514887px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E4A41B;
	padding: 22px 14px 18.279576848511283px;
}

#u3527
{
	z-index: 2;
	width: 156px;
	background-color: transparent;
	margin-left: 91px;
	position: relative;
}

#u3527_img
{
	padding-right: 5px;
}

#u3530-8
{
	z-index: 4;
	width: 275px;
	min-height: 256px;
	background-color: transparent;
	line-height: 1.38;
	text-align: center;
	font-size: 20px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 31px;
	position: relative;
}

#u3530-2,#u3530-4,#u3530-6
{
	padding-bottom: 9px;
}

#pu3532
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 47px;
}

#u3532
{
	z-index: 18;
	width: 137px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../../images/envirospec.png") no-repeat left top;
	background-size: contain;
}

#u3532:hover
{
	border-style: none;
	border-color: transparent;
	width: 137px;
	height: 95px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/envirospec_over.png") no-repeat left top;
	background-size: contain;
}

#u3533
{
	z-index: 19;
	width: 134px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/amber.png") no-repeat left top;
	background-size: contain;
}

#u3533:hover
{
	width: 134px;
	height: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/amber_over.png") no-repeat left top;
	background-size: contain;
}

#pu3534
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 14px;
}

#u3534
{
	z-index: 20;
	width: 113px;
	height: 70px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	background: transparent url("../../images/crackers.png") no-repeat left top;
	background-size: contain;
}

#u3534:hover
{
	width: 113px;
	height: 70px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/crackers_over.png") no-repeat left top;
	background-size: contain;
}

#u3535
{
	z-index: 21;
	width: 142px;
	height: 91px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
	background: transparent url("../../images/arovento_button.png") no-repeat left top;
	background-size: contain;
}

#u3535:hover
{
	width: 142px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/arovento_button_over.png") no-repeat left top;
	background-size: contain;
}

#u3536
{
	z-index: 22;
	width: 315px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 34px;
	position: relative;
}

#u3531-6
{
	z-index: 12;
	width: 352px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

